			<?


include("../php/configi.php");
			



$queryac2="SELECT * FROM " . $_COOKIE['phxcrmclient_id'] . "_prod_dept WHERE prod_uid = " . $uid . " order by dept_name;";
//echo $queryac2;
$resultac2=mysqli_query($conn, $queryac2);

//mysql_close();                
?>

<div class="table-responsive nomargin">
	<table class="table table-bordered table-striped">
<?
$iac = 0;

$numrows = mysqli_num_rows($resultac2);

//echo "numrows is " . $numrows;

if ($numrows == 0){
	
	echo "<label>There are no departments for this product</label>";
	
	
}else{
	
		?>	
		
		

        <thead>
            <tr style="max-height: 10px">


			<th style="width: 35px">DEPARTMENT:</th>

		    </tr>
        </thead>
		
				        <tbody>

<?php
	

 while($rowac2=mysqli_fetch_array($resultac2)) { 
 
 
	$dept_name			 = $rowac2['dept_name']; 
	$id_dept_pk 		 = $rowac2["id_dept_pk"];	

	
	?>
	
           <tr >


			<td style=""><?php echo $dept_name;?></td>
		
            </tr>


		



	<?php
	
	$iac = $iac + 1;
}

}
	

?>



</table>
</div>